Package: ruby-popen4 / 0.1.4-1

Metadata

Package Version Patches format
ruby-popen4 0.1.4-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
drop_rubygems.patch | (download)

lib/popen4.rb | 1 0 + 1 - 0 !
1 file changed, 1 deletion(-)

 drop require 'rubygems'